Component({
  props: {
    activeIndex: 0,
    communityInfo: {},
    roomInfo: {},
    pageEdit: false,
    onClick: () => {}
  },
  data: {
    items: [null, null].map(() => ({// activeIcon: '/assest/success.webp',
    }))
  },
  methods: {
    onClick(index) {
      this.props.onClick(index);
    },

    onTitleClick(e) {
      const index = e.currentTarget.dataset.index || 0;
      this.props.onClick(index);
    }

  }
});